Subject: FVWM: f.scrollback

From: Kin Cho <[email-masked]>
Date: Tue, 26 May 1998 19:08:00 -0700

Hi,

I'm new to fvwm but a long-time tvtwm user.

tvtwm has one function that I really miss -- f.scrollback.
This function causes the viewport to scroll back to the last visited desktop.

For example, if I pressed Ctrl-RightArrow while the viewport is at (0,0),
the viewport is now at (0,1).  I'll like to bind a key or button to switch
back to (0,0.

I searched but could find a straightforward fvwm function.

Is there a way to do this?

Thanks for your help!

-kin

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].